msrunid.cpp File Reference
`#include "msrunid.h"`
`#include <QFileInfo>`
`#include <QDir>`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Variables

int | msRunIdMetaTypeId = qRegisterMetaType<pappso::MsRunId>("pappso::MsRunId")
int | msRunIdCstSPtrMetaTypeId

## Variable Documentation

## msRunIdCstSPtrMetaTypeId

int msRunIdCstSPtrMetaTypeId

Initial value:
=
qRegisterMetaType<pappso::MsRunIdCstSPtr>("pappso::MsRunIdCstSPtr")

Definition at line 32 of file msrunid.cpp.

## msRunIdMetaTypeId

int msRunIdMetaTypeId = qRegisterMetaType<pappso::MsRunId>("pappso::MsRunId")

Definition at line 29 of file msrunid.cpp.